Subject: Re: Touching base
From: "Michael B" <[email-masked]>
To: "Shelley Mitchell" <[email-masked]>, "Labor Law" <[email-masked]>
Date: Fri, 12 Aug 2016 13:31:51 -0400

Will be there! 
Thank you,
Michael B
LLPS

From: Shelley Mitchell 
Sent: Friday, August 12, 2016 12:44 PM
To: Labor Law 
Cc: [email-masked] 
Subject: RE: Touching base

Great!   I will see you both then!

Shelley Mitchell

Executive Vice President

269-207-0849

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

 

From: Labor Law [mailto:[email-masked]] 
Sent: Friday, August 12, 2016 12:38 PM
To: Shelley Mitchell
Cc: [email-masked]
Subject: Re: Touching base

That sounds great!

On Fri, Aug 12, 2016 at 12:18 PM, Shelley Mitchell <[email-masked]> wrote:

Monday at 2 would work for me; how does that sound?

Shelley Mitchell

Executive Vice President

269-207-0849

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

 

From: Labor Law [mailto:[email-masked]] 
Sent: Friday, August 12, 2016 8:45 AM
To: Shelley Mitchell
Cc: [email-masked]
Subject: Re: Touching base

Good morning, Shelley!

Would you be available on Monday? I was thinking the afternoon would probably work best for me.

On Thu, Aug 11, 2016 at 11:16 AM, Shelley Mitchell <[email-masked]> wrote:

Good morning, good people!

I hope this email finds you well and enjoying some needed rest and relaxation.     Although I know that the upcoming push in September may make all of that zen null and void!    LOL

I wanted to touch base with you both to see if you might have some time to discuss your potential needs for the upcoming season.     If you could just let me know what works for you both I will make it my priority! 

I look forward to seeing you both very soon!

Shelley Mitchell

Executive Vice President

269-207-0849

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~